
/************************************ BODY ************************************/
body {
	font-family: Myriad Pro,Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #fff;
	line-height:0;
	background:transparent url(img/body-bg.png) left top repeat;
}

a {
	color:#ff6600;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	text-decoration:underline;
}

p {
	padding-bottom: 20px;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
	color: #fff;
	line-height: 140%;
	font-weight:normal;
	padding-bottom:20px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration:none;
	font-weight:normal;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration:none;
	color:#333;
}


h1 {
	font-size:30px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:20px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:14px;
}

input, textarea {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #333;
	line-height: 160%;
	background-color:#f6f6f6;
	border:1px solid #999;
	padding:5px;
	margin-top:5px;
	clear:both;
	float:left;
}

textarea {
	line-height: 20px;
	overflow: auto;
	width:450px;
	height:150px;
}

input {
	/* width:145px; // used to be width:250px; */
	line-height: normal;
}

label {
	overflow:hidden;
	float:left;
	font-weight:bold;
	color:#333;
	line-height: normal;
}

div.entry ul, div.entry ol, div.entry-wide ul, div.entry-wide ol {
	list-style:square inside;
	list-style-image:none;
	padding:0 0 20px 20px;
	display:block;
}

div.entry ol, div.entry-wide ol {
	list-style:decimal inside;
}

div.entry ul li, div.entry ol li, div.entry-wide ul li, div.entry-wide ol li {
	padding-left:20px;
	padding:1px 0;
}

div.entry ul li ul, div.entry ol li ol, div.entry-wide ul li ul, div.entry-wide ol li ol {
	padding:0 0 0 20px;
}

pre {
	display: block;
	padding: 10px;
	border: 1px solid #ddd;
	overflow:auto;
	font-family:"Courier New", Courier, monospace;
	margin-bottom:20px;
}

blockquote {
	display: block;
	padding-left:70px;
	background:#999;
	margin:0 0 20px 20px;
	color:#333;
	font-size:16px;
	line-height:150%;
	font-style:italic;
	background: #fff url(img/blockquote.png) left 5px no-repeat;
}

div.entry table, div.entry-wide table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

div.entry table th, div.entry-wide table th {
	color: #fff;
	padding: 5px;
	text-align: left;
	border-bottom: 2px #fff solid;
	font-weight: bold;
}

div.entry table td, div.entry-wide table td {
	color: #333;
	padding: 5px;
	text-align: left;
	border: 1px #fff solid;
	vertical-align:top;
}

div.entry table td.even, div.entry-wide table td.even {

}

/************************************ IMAGES ************************************/

img.aligncenter {
	margin: 0 auto 20px auto;
	display:block;
}

img.alignleft {
	float:left;
	margin:0 15px 10px 0;
}

img.alignright {
	float:right;
	margin:15px 0 10px 15px;
}

img.nb {
	border:0;
	padding: 0;
	background-color:transparent;
}

/************************************ MAIN CONTAINERS ************************************/

div#body {
	background: transparent url(img/body-bg2.png) left top repeat-x;
	display: table;
	width: 100%;
	height: auto;
	line-height:0;
}

div#wrapper {
	margin:0 auto;
	height:auto;
	line-height:160%;
}

/************************************ HEADER ************************************/

div#header {
	height:auto;
	position:relative;
	z-index:2;
}

div#header-content {
	overflow:hidden;
}

div#logo {
	float:left;
}

div#logo img {
	padding:10px 0 5px 0;
	border:0;
}

/************************************ NAVIGATION ************************************/

span.nav-arrow, span.nav-sub-arrow {
	width:10px;
	height:10px;
	display:block;
	position:absolute;
	top:50%;
	bottom:50%;
	margin-top:-5px;
	margin-bottom:-5px;
	clear:both;
	right:10px;
	background: transparent url(img/nav-arrow.png) left top no-repeat;
}
span.nav-sub-arrow{
	background: transparent url(img/nav-sub-arrow.png) left top no-repeat;
}
div#nav-container {
	position:absolute;
	height:50px;
	right:5px;
	margin-top:-25px;
	margin-bottom:-25px;
	display:inline;
	top:50%;
	bottom:50%;
	clear:both;
	z-index:1;
}

div#nav-left {
	position:relative;
	background: transparent url(img/nav-left.png) left top no-repeat;
    width: auto;
    height: 50px;
	float: right;
	padding-left:10px;
}

div#nav-right {
	background: transparent url(img/nav-right.png) right top no-repeat;
    width: 10px;
    height: 50px;
	float: right;
}

ul#nav {
	position:relative;
}
ul#nav li {
	position: relative;
	background: transparent url(img/nav-separator.png) no-repeat left 5px;
	display: inline;
	float: left;
}
ul#nav li.current_page_item a  {
	color: #ff6600;
}

ul#nav li a {
	display:block;
	height: 100%;
	padding:0 15px;
	text-align: left;
	line-height: 50px;
	font-size: 13px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	
}
* html ul#nav li a { 
display: inline-block;
}

ul#nav li a:hover {
	color: #ff6600;
}

ul#nav li ul {
	position:absolute;
	left:1px;
	top:45px;
	width: 160px;
	display:none;
	z-index:1;
}
ul#nav li ul li {
	display:block;
	background: transparent url(img/nav-sub.png) no-repeat left top;
	width: 100%;
	height:40px;
	cursor:pointer;
}

ul#nav li ul li a, ul#nav li.current_page_item ul li a, ul#nav li ul li.current_page_item a {
	height:40px;
	line-height: 40px;
	color:#fff;
}

ul#nav li ul li a:hover {
	color:#ddd;	
}
ul#nav li ul li ul {
	position:absolute;
	left:100%;
	top:0px;
	width: 100%;
	display:none;
	z-index:2;
}

/************************************ FOOTER ************************************/

div#footer {
	margin: 0 auto;
	width:940px;
	line-height:normal;
	position:relative;
}

div#footer p {
	font-size:11px;
	text-align:left;
	color:#ccc;
	width:850px;
	padding-bottom: 0px!important;
}

div#footer p a {
	font-size:11px;
	color:#ccc;
	text-decoration:none;
}

div#footer p a:hover {
	text-decoration:none;
}

div.footer-nav {
	display: inline-block;
	clear: both;
}

div.footer-nav ul li {
	color:#fff;
	font-size:12px;
	float:left;
	margin-right:5px;
}

div.footer-nav ul li a {
	display:block;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
}

div.footer-nav ul li a:hover {
	text-decoration:underline;
	color:#fff;
}

a#top {
	position:absolute;
	right:0;
	top:20px;
	font-size:11px;
	text-align:left;
	color:#ccc;
	text-decoration:none;
}

a:hover#top {
	text-decoration:underline;
}

/************************************ HOME PAGE ************************************/

/*FEATURED PROJECTS*/

div#featured-projects {
	height: 310px;
	Xbackground: transparent url(img/fp.png) no-repeat left top;
	margin-bottom:20px;
}

div#featured-projects-content {
	height: 315px;
	position:relative;
	background: #000000;
	border-radius:3px;
}

div#jSlides {
	position:absolute;
	left: 25px;
	top:25px;
	height:260px;
	overflow:hidden;
	width:910px;
}

div#mySlides {
	position:relative;
	z-index:1;
	height:260px;
}

/*CONTROLLER*/

div#myController {
	position:absolute;
	left:250px;
	clear:both;
	width:420px;
	bottom:35px;
	text-align:center;
	display: none;
}

span.jFlowControl, span.jFlowSelected {
	float:left;
	width:17px;
	height:17px;
	margin:2px;
	background:transparent url(img/fp-controller.png) top right no-repeat;
	cursor:pointer;
}

span.jFlowSelected {
	background:transparent url(img/fp-controller.png) bottom left no-repeat;
}

/*CAPTION*/
div.caption-bg {
	position:absolute;
	left:0;
	bottom:0;
	width:910px;
	background:#000;
	display:none;
	z-index:1;
}

div.caption {
	position:absolute;
	left:0;
	bottom:0;
	width:910px;
	visibility:hidden;
	z-index:2;
}

div.caption p {
	padding:0 20px 20px 20px;
	color:#fff;
}

div.caption h1 {
	display:block;
	font-size:24px;
	color:#ffffff!important;
	line-height:160%;
	padding:10px 20px 0 20px;
	font-weight:normal;
}

a.fp-link {
	display:block;
	width:910px;
	height:260px;
	left:0;
	top:0;
	position:absolute;
	text-indent:-9999px;

	z-index:3;
}

/*BUTTON*/

a#fp-button {
	position:absolute;
	right:25px;
	clear:both;
	width:235px;
	height:40px;
	bottom:25px;
	text-indent:-9999px;
	background:transparent url(img/fp-button.png) top left no-repeat;
	display: none;
}

a:hover#fp-button {
	background:transparent url(img/fp-button.png) bottom left no-repeat;
}

/*BLACK BOXES*/

div#black-boxes {
	width: 960px;
	height:310px;
	margin-bottom:20px;
}
div#black-boxes p, div#black-boxes p a, div#black-boxes p strong {
	color: #ffffff;
}
div#bb-content {
	position:relative;
	width:100%;
	height:100%;
	/*background: #000000*/
}
div#bb-content * {
	color: #ffffff;
}

div#bb-col1, div#bb-col2, div#bb-col3 {
	position:absolute;
	top:445px;
	left:0;
	width:305px;
	height:260px;
}

div#bb-col2 {
	left: 341px;
}

div#bb-col3 {
	left: 653px;
}

div.bb-col-content {
	position: relative;
	width: 285px;
	height: 260px;
	padding-right: 26px;
}
div.bb-col-content div#bb-col3{
	padding-right: 0;
}

div.bb-col-content h1 {
	display:block;
	font-size:24px;
	color:#ffffff;
	line-height:normal;
	padding-bottom:10px;
	font-weight:normal;
}

div.bb-col-content p {
	font-size:14px;
	color:#fff;
	line-height:20px;
	padding:0;

}

a.bb-button {
	position:absolute;
	right:0;
	clear:both;
	width:30px;
	height:30px;
	bottom:0;
	text-indent:-9999px;
	background:transparent url(img/bb-button.png) top left no-repeat;
}

Xa:hover.bb-button {
	background:transparent url(img/bb-button.png) bottom left no-repeat;
}

/*see more button*/

div#sm1-button, div#sm2-button, div#sm3-button {
	width:245px;
	height:50px;
	position:absolute;
	left:-40px;
	bottom:-10px;
	background-color:transparent;
}

div#sm1-button div, div#sm2-button div, div#sm3-button div {
	width:245px;
	height:50px;
}

div#sm1-button div {
	background:transparent url(img/sm1-button.png) top left no-repeat;
}

div#sm2-button div {
	background:transparent url(img/sm2-button.png) top left no-repeat;
}

div#sm3-button div {
	background:transparent url(img/sm3-button.png) top left no-repeat;
}

/*WIDE BOX*/
div#wide-box {
	height:auto;
	background: #000000;
	border-radius:3px;
}
div#wide-box p, div#wide-box p strong, div#wide-box p a {
	color: #ffffff;
}
div#wide-box img {
	width: 232px;
}

div#wb-top {
	height:65px;
}

div#wb-top h1 {
	padding:0 30px;
	font-size:24px;
	color:#ffffff;
	line-height:65px;
	font-weight:normal;
}

div#wb-middle {
	display:block;
}

div#wb-bottom {
	height:65px;
	position:relative;
}

a#wb-button {
	position:absolute;
	right:30px;
	top:10px;
	clear:both;
	width:200px;
	height:35px;
	text-indent:-9999px;
	background:transparent url(img/wb-button.png) top left no-repeat;
}

a:hover#wb-button {
	background:transparent url(img/wb-button.png) bottom left no-repeat;
}

div#wb-content {
	padding:20px 35px;
	overflow:hidden;
}

/************************************ PAGE ************************************/

div#page-top {
	height:45px;
}

div#page-middle, div#page-middle-wide, div#page-middle-gallery {
	height:100%;
	overflow:hidden;
	min-height: 670px;
}
div#page-middle.shoeresult {

}
div#page-middle.shoeresult #content,
div#page-middle.search-type #content
 {
	width: 100%;
}

div#page-bottom, div#page-bottom-wide, div#page-bottom-gallery {
	height:15px;
	font-size:0px;
	line-height:normal;
	clear:both;
	overflow:hidden;
}

/*PAGE HEADER*/

div#breadcrumb {
	float:left;
	width:630px;
}
#breadcrumb, #breadcrumb * {
	color: #ffffff!important;
}

ul.breadcrumbs {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	padding:18px 0 0 0;
	text-transform:uppercase;
	line-height:normal;
	color:#666;
}

ul.breadcrumbs li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

ul.breadcrumbs li a {
	color:#333;
	text-decoration:none;
}

ul.breadcrumbs li a:hover {
	color:#ff6600;
	text-decoration:none;
}

a#feed-button, a#twitter-button {
	float:right;
	width:90px;
	height:30px;
	text-indent:-9999px;
	background:transparent url(img/feed-button.png) top left no-repeat;
	margin:10px 35px 0 5px;
}

a:hover#feed-button {
	background:transparent url(img/feed-button.png) bottom left no-repeat;
}

a#twitter-button {
	margin:10px 0 0 0;
	background:transparent url(img/twitter-button.png) top left no-repeat;
}

a:hover#twitter-button {
	background:transparent url(img/twitter-button.png) bottom left no-repeat;
}

/*PAGE CONTENT*/

div#content, div#content-wide, div#content-gallery {
	float:left;
	width:860px;
}

/*ENTRY*/

div.entry, div.entry-wide {
	position:relative;
	width:100%;
}

div.entry h1, div.entry-wide h1 {
	display:block;
	width:525px;
	color:#ff6600;
	font-weight:bold;
	font-size:30px;
	line-height:140%;
	padding-bottom:20px;
}
div.entry h1.center
{
	text-align:center;
	width:100%;	
}

div.entry h1 a, div.entry-wide h1 a {
	text-decoration:none;
	color:#ff6600;
}

div.entry h1 a:hover, div.entry-wide h1 a:hover {
	color:#333;
	text-decoration:none;
}

p.user, p.user a {
	padding:0 0 5px 0;
	line-height:normal;
	color:#666;
	text-decoration:none;
	font-size:11px;
}

p.user a:hover {
	color:#ff6600;
}

div.comments {
	position:absolute;
	right:0;
	top:10px;
	width:40px;
	height:40px;
	background:transparent url(img/comments.png) top left no-repeat;
}

div.comments a {
	display:block;
	width:40px;
	text-align:center;
	font-size:18px;
	line-height:normal;
	color:#fff;
	text-decoration:none;
	padding-top:5px;
}

div.comments a:hover {
	text-decoration:none;
	font-weight:bold;
}

div.meta {
	clear: both;
	height: 40px;
	width: 100%;
	background: #fff url(img/meta.png) left top no-repeat;
}

div.meta p {
	width:500px;
	font-size: 12px;
	padding: 12px 0 0 15px;
	line-height: normal;
}

div.meta p a {
	color:#333;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}

div.meta p a:hover {
	text-decoration: none;
	color:#ff6600;
}

a.more-link {
	position:absolute;
	right:20px;
	bottom:50px;
	width:85px;
	height:20px;
	text-indent:-9999px;
	background:transparent url(img/more-button.png) top left no-repeat;
}

a.more-link:hover {
	background:transparent url(img/more-button.png) bottom left no-repeat;
}

/*WIDE PAGE*/
div#page-middle-wide {
	background:transparent url(img/page-middle-wide.png) top left repeat-y;
}

div#page-bottom-wide {
	background:transparent url(img/page-bottom-wide.png) top left no-repeat;
}

div#content-wide, div#content-wide h1 {
	width:890px;
}

/************************************ gallery ************************************/

div#page-middle-gallery {
	background:transparent url(img/page-middle-gallery.png) top left repeat-y;
}

div#page-bottom-gallery {
	background:transparent url(img/page-bottom-gallery.png) top left no-repeat;
}

div#content-gallery {
	width:915px;
	padding:0 0 40px 35px;
}

div.entry-gallery {
	width:280px;
	height:280px;
	margin:25px 25px 0 0;
	float:left;
	display:inline;
	overflow:hidden;
	background:transparent url(img/gallery.png) top left no-repeat;
}

div.gallery-body {
	padding:15px;
}

div.entry-gallery-bg {
	background:transparent url(img/gallery-bg.png) top left no-repeat;
	width:250px;
	height:160px;
	margin-bottom:20px;
}

div.entry-gallery img {
	padding: 5px;
	display:block;
}

div.entry-gallery h1 {
	display:block;
	width:250px;
	color:#333;
	font-weight:normal;
	font-size:18px;
	line-height:140%;
	padding:5px 0 5px 0;
	margin-bottom:15px;
	background:transparent url(img/gallery-line.png) bottom left no-repeat;
}

div.entry-gallery h1 a {
	text-decoration:none;
	font-weight:normal;
	color:#ff6600;
}

div.entry-gallery h1 a:hover {
	color:#333;
	text-decoration:none;
}

a.more-button-gallery {
	float:right;
	width:85px;
	height:20px;
	text-indent:-9999px;
	background:transparent url(img/more-button-gallery.png) top left no-repeat;
}

a.more-button-gallery:hover {
	background:transparent url(img/more-button-gallery.png) bottom left no-repeat;
}

/************************************ WP-PAGENAVI ************************************/

div.wp-pagenavi {
	width:580px;
	float:left;
	height:100%;
	padding:2px 0 30px 0;
}

div.wp-pagenavi a, div.wp-pagenavi a:link {
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	font-weight:normal;
	text-decoration: none;
	border: 1px solid #aaa;
	background-color: #ddd;
	color: #666;
}

div.wp-pagenavi a:hover {
	border: 1px solid #999;
	background-color: #fff;
	text-decoration: none;
	color:#333;
}

div.wp-pagenavi a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	border: 1px solid #999;
	background-color: #fff;
	color:#333;
}

div.wp-pagenavi span.pages {
	padding:0;
	margin-right: 10px;
}

div.wp-pagenavi span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	font-weight: bold;
	border: 1px solid #999;
	background-color: #fff;
}

div.wp-pagenavi span.extend {
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	text-decoration: none;
	border: 1px solid #aaa;
	background-color: #ddd;
	color: #666;
}

/************************************ PAGE-LINK ************************************/

div#page-link p {
	color:#333;
}

div#page-link p a {
	color:#ff6600;
	text-decoration:none;
}

div#page-link p a:hover {
	text-decoration:none;
}

/************************************ PASSWORD PROTECTED ************************************/


Xdiv.entry input.pass_submit {
	display:block;
	width:85px;
	height:20px;
	text-indent:-9999px;
	cursor:pointer;
	margin-top:10px;
	border:0;
	line-height:0;
	background:transparent url(img/submit-button.png) top left no-repeat;
}

Xdiv.entry input.pass_submit:hover {
	background:transparent url(img/submit-button.png) bottom left no-repeat;
}

/************************************ COMMENTS ************************************/

div.comment-entry {
	overflow:hidden;
	width:580px;
	height:100%;
	padding-bottom:40px;
}

div.comment-entry h2 {
	line-height:normal;
	padding:0;
}

span.comment-date {
	display:block;
	color:#666;
	font-size:12px;
}

img.avatar {
	display:block;
	padding:5px;
	border:0;
}

div.comment-avatar {
	width:90px;
	height:90px;
	margin-top:20px;
	float:left;
	background:transparent url(img/comment-avatar.png) top left no-repeat;
}

div.comment-content {
	width:485px;
	height:100%;
	margin-top:20px;
	float:right;
	background:transparent url(img/comment-middle.png) top left repeat-y;
}

div.comment-top {
	width:485px;
	height:auto;
	background:transparent url(img/comment-top.png) top left no-repeat;
}

div.comment-bottom {
	width:485px;
	height:5px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:transparent url(img/comment-bottom.png) top left no-repeat;
}

div.comment-text {
	padding:20px 20px 0 40px;
}

a.login-button {
	display:block;
	width:85px;
	height:20px;
	text-indent:-9999px;
	cursor:pointer;
	margin:0;
	border:0;
	background:transparent url(img/login-button.png) top left no-repeat;
}

a:hover.login-button {
	background:transparent url(img/login-button.png) bottom left no-repeat;
}

/*COMMENT FORM*/

div.comment-container {
	overflow:hidden;
	padding-bottom:30px;
	height:auto;
	width:580px;
}

p.login, p.login a {
	color:#666;
	text-decoration:none;
	font-size:11px;
}

p.login a:hover {
	color:#ff6600;
}

div.comment-container div {
	margin-bottom: 10px;
	clear:both;
	overflow:hidden;
}

input#comment-submit {
	display:block;
	width:85px;
	height:20px;
	text-indent:-9999px;
	line-height:0;
	cursor:pointer;
	border:0;
	background:transparent url(img/submit-button.png) top left no-repeat;
}

input#comment-submit:hover {
	background: transparent url(img/submit-button.png) no-repeat left bottom;
}

/************************************ SIDEBAR ************************************/

div#sidebar {
	width: 250px;
	float: right;
	overflow: hidden;
	display: inline;
	margin: 0;
	position: fixed;
	padding-left: 90px;
}

div.widget {
	height:100%;
	overflow:hidden;
	padding-bottom:40px;
}

div.widget h2 {
	font-size: 22px;
	font-weight:normal;
	line-height:normal;
	padding-bottom:5px;
	margin-bottom:15px;
}

div.widget p {
	padding:0;
}

/************************************ WIDGETS ************************************/

/*search*/

div#sidebar-search {
	width:230px;
	height:33px;
}

input#s {
	float:left;
	background-color: transparent;
	border:0;
	margin: 0;
	display:inline;
	width: 135px;
	color:#ffffff;
	padding: 8px;
	border: 1px solid #ffffff;
	background: #000000
}

input#searchsubmit {
	height: 33px;
	border: 0;
	font-size: 13px;
	line-height: 14px;
	padding: 0 8px;
	float: right;
	cursor: pointer;
	clear: none;
	margin: 0;
	color: #ffffff;
	background: #000000;
}

/*advertising*/

a.ad125 {
	width:130px;
	height:130px;
	float:left;
}

a.ad125 img {
	padding:2px !important;
	border:0;
	overflow:hidden;
}

a.ad img {
	padding:2px 0 !important;
}

/*categories*/

li.cat-item {
	width:130px;
	float:left;
}

li.cat-item a {
	font-weight:normal;
	padding:5px 0 5px 10px;
	display:block;
	border-bottom:1px solid #999;
	color:#333;
	text-decoration:none;
	background: transparent url(img/categories-arrow.png) no-repeat left 9px;
}

li.cat-item a:hover {
	color:#ff6600;
	text-decoration:none;
}

ul.children li.cat-item a {
	font-weight:normal;
	color:#333;
}

ul.children li.cat-item a:hover {
	color:#ff6600;
}

/*tag cloud*/

div.widget_tag_cloud a {
	text-decoration:none;
	color:#666;
	line-height:120%;
	font-weight:normal;
}

div.widget_tag_cloud a:hover {
	text-decoration:none;
	color: #ff6600;
	font-weight:normal;
}

/*recent posts / meta / archives / links*/

div.widget_recent_entries li, div.widget_meta li, div.widget_archive li, ul.blogroll li {
	color:#333;
	border-bottom:1px solid #999;
}

div.widget_recent_entries li a, div.widget_meta li a, div.widget_archive li a, ul.blogroll li a {
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding:5px 0 5px 10px;
	color:#333;
	background: transparent url(img/categories-arrow.png) no-repeat left 9px;
}

div.widget_recent_entries li a:hover, div.widget_meta li a:hover, div.widget_archive li a:hover, ul.blogroll li a:hover {
	color: #ff6600;
	font-weight:normal;
	text-decoration:none;
}

/*recent comments*/

li.recentcomments {
	font-size:12px;
	padding:5px 0;
	color:#333;
	border-bottom:1px solid #999;
}

li.recentcomments a {
	text-decoration:none;
	font-weight:normal;
	color:#666;
}

li.recentcomments a:hover {
	color: #ff6600;
	font-weight:normal;
	font-weight:bold;
}

/*pages*/

div.widget_pages li {
	width:130px;
	float:left;
}

div.widget_pages li a {
	font-weight:normal;
	padding:5px 0 5px 10px;
	display:block;
	border-bottom:1px solid #999;
	color:#333;
	text-decoration:none;
	background: transparent url(img/categories-arrow.png) no-repeat left 9px;
}

div.widget_pages li a:hover {
	color:#ff6600;
	text-decoration:none;
}

/*calendar*/

div#calendar_wrap {
	width:220px;
	margin:0 auto;
}

table#wp-calendar {
	font-size: 12px;
	width:100%;
	height:100%;
	line-height:25px;
}

table#wp-calendar caption {
	font-size: 14px;
	padding-bottom: 5px;
	width: 100%;
}

table#wp-calendar thead {
	border: 0;
}

table#wp-calendar th {
	font-weight: bold;
	color:#333;
	text-align: center;
	padding-bottom: 2px;
}

table#wp-calendar tbody td {
	text-align: center;
	border: 1px solid #bbb;
	background-color:#f5f5f5;
}

table#wp-calendar #next a, table#wp-calendar #prev a {
	padding: 5px 10px 0 10px;
	text-decoration:none;
	color:#333;
	background-color:transparent;
}

table#wp-calendar #next a {
	text-align: right;
	color:#333;
}

table#wp-calendar #prev a {
	text-align: left;
	color:#333;
}

table#wp-calendar #next a:hover, table#wp-calendar #prev a:hover {
	color:#ff6600;
}

table#wp-calendar a {
	display: block;
	background-color:#666;
	color:#fff;
	text-decoration:none;
}

table#wp-calendar a:hover {
	background-color:#333;
	color:#fff;
	text-decoration:none;
}

/************************************ RASCALS FORMS ************************************/

div.rascals-form {
	clear: both;
	margin-bottom: 10px;
	overflow: auto;
}

div.rascals-form label {
	clear:none;
	float:none;
	display:block;
}

div.rascals-form input {
	float:left;
	width:250px;
}

div.rascals-form span {
	float: left;
	width: 30px;
	height: 25px;
	margin: 5px 0 0 5px;
	display: none;
	background: transparent url(img/form-check.png) no-repeat left top;
}

div.rascals-form-submit {
	width: 450px;
	height: 28px;
	display: block;
	clear: both;
	margin: 10px 0 20px 0;
	padding: 0;
}

input#send {
	width:85px;
	height:20px;
	border: 0;
	text-indent: -9000px;
	font-size: 0px;
	line-height: 0px;
	padding: 0;
	float: left;
	display:none;
	cursor: pointer;
	background: transparent url(img/submit-button.png) no-repeat left top;
}

input#send:hover {
	background: transparent url(img/submit-button.png) no-repeat left bottom;
}

div.rascals-form-submit span {
	margin-top: 2px;
	float: right;
	display: none;
	display: block;
	line-height: normal;
}

div#rascals-message-text {
	display:none;
}

#profiler {
	width:555px;
	height:300px;
	padding:20px;
	margin:0 auto;
	position:relative;
}
#profiler a, #profiler a:hover {
	color:#fff;
		font-weight:normal;

}
#profiler a:hover {
	text-decoration:underline;
}

#profiler ul ul {
	position:absolute;
	right:40px;
	top:10px;
	list-style:none;
	padding:0;
	margin:0;
	display:none;
}
#profiler ul li:hover ul {
	display:block;
}

#profiler #injuries {
	text-align:left;
	float:left;
	width:230px;
}
#profiler #injuries_img {
	float:left;
	width:280px;
	height:280px;
}
div.entry table.injury_exercises td, div.entry-wide table.injury_exercises td {
	background:none;
}
p.shoerecs {
	text-align:center;
	font-weight:bold;
	font-size:18px;
}
p.shoerecs a {
	margin:0 10px;
}
/*
#shoedesc { width:100%; border-spacing:5px; border:1px solid #282828; margin:0 0 20px 0; }
#shoedesc #toprow td { font-weight:bold; font-weight:bold; background-color:#282828; color:#fff; line-height:14px; }
#shoedesc #toprow .sd_tci, #shoedesc #toprow .sd_vci { color:#fff; }
#shoedesc #toprow .sd_expand { background-image:none; }
#shoedesc tr td { vertical-align:middle; text-align:center; padding:5px; }
#shoedesc .sd_expand { cursor:pointer; width:15px; background:url(http://ccourage.lmi.net/opis/wp-content/themes/tylium/img/listview-arrow.png) center center no-repeat; }
#shoedesc .sd_shoe { width:180px; text-align:left; font-weight:bold; line-height:16px; }
#shoedesc .sd_shoe a:hover { color:#006408; }
#shoedesc .sd_image { width:136px; } #shoedesc .sd_image:hover { cursor:pointer; }
#shoedesc .sd_gender { width:49px; }
#shoedesc .sd_delete { width:20px; color:#CC3434; font-weight:bold; font-size:16px; }
#shoedesc .sd_delete a { color:#000; cursor:pointer; } #shoedesc .sd_delete a:hover { text-decoration:underline; }
#shoedesc tr.odd td { background-color:#fff; }
#shoedesc tr.even td { background-color:#c9ced3; }
#shoedesc .expanded { background:url(http://ccourage.lmi.net/opis/wp-content/themes/tylium/img/listview-arrow-expand.png) center center no-repeat; }
#shoedesc .shoedesc_expand td { padding:0; }
#shoedesc .sd_recommendations { text-align:left; }

#shoedesc tr { display:table-row; }
#shoedesc tr.hidden { display:none; }
*/

#shoedesc { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#shoedesc .sd_shoe { font-weight:bold; }
#shoedesc .sd_stability { width:85px; font-weight:bold; color:#ff4747; }
#shoedesc .sd_tci { width:85px; color:#5fe88f; }
#shoedesc .sd_vci { width:85px; color:#49ccdf; }
#shoedesc .sd_rebound { width:85px; }
#shoedesc .sd_recommendations ul { list-style:circle; padding-left:20px; }
#shoedesc_filter input { float:right; margin-left:10px; }

div.entry table.white {
	color: #000;
}

div.entry table.white td {
	color: #000;
}


table.white input {
	border:0px;
	clear:both;
	float:none;
	margin-top:5px;
	padding:5px;
	background: url(img/white_transparent_2.png)!important;
	cursor: pointer;
	text-transform: uppercase;
}

table#tableprofiler label {
	clear:both;
}

sup { font-size:xx-small; vertical-align:top; }
sub { font-size:xx-small; vertical-align:bottom; }